Subject: Re: Bernoulli Box -Reply
From: "D. Kim Stickler" <[email-masked]>
To: [email-masked]
Date: Thu, 16 Jun 1994 07:24:09 -0400 (EDT)

from:
Kim Stickler
[email-masked]
Columbus,Ohio

On Wed, 15 Jun 1994, Matt Mower wrote:
> 
> I'm assuming that you mean a 150 transportable and a C-Ltd means a
> A2091 SCSI controller, right?
> 
> If so, the Bernoulli should boot just fine when attached to the SCSI chain. 
> The 150 disks are preformatted for DOS, so if you want to use them as
> Amiga devices you'll need to format them with HDTools.
> 
> Matt
> 
> PS Iomega's BBS has a great Q&A text file that answers the most asked
> questions dealing with Bernoulli and Amigas.  Call 1-800-4thebox and ask
> what their BBS number.
> 
Thanks Matt!
	There was more to it than that, I had to make a mountlist. Or
maybe I went about the whole thing wrong. I don't know. At any rate,
Bernie is up and running and I'm a very happy camper!
	Thanks for your help. (The BBS was a godsend at 3 am last night!)
Kim